body
{
	width: 100%;
	margin:0px;
	padding:0px;
	background-color: #303030;
	font-family: 'Lato', sans-serif;
	color: #ffffff;
}

/* Navigation, Logo etc. */

#podziemielogo
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.nav
{ 
	width: 100%;
	height: 50px;
	padding: 0;
	background-color: brown;
	text-align: center;
	border-top: 1px solid gold; 
	border-bottom: 1px solid gold; 
}

.sticky
{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}

ol
{
	margin: 0px;
	list-style-type: none;
	width: 100%;
	height: 50px;
	line-height: 200%;
	display: inline-block;
}

ol a
{
	font-weight: 900;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

ol > li
{
	float: left;
	width: 150px;
	height: 50px;
}

ol> li#discordlogo
{
	float: left;
	width: 50px;
	height: 50px;
}

ol > li#ostatek
{
	float: right;
	width: 50px;
	height: 50px;
}

.strzalka {
	display: block;
}


.strzalka:active {
	transform: scale(.9);
}

ol > li:hover
{
	background-color: gold; 
}

ol > li:hover > a
{
	color: #303030;
}

ol > li > ul
{
	width: 150px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: none;
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	height: 42px;
	background-color: brown;
	position: relative;
	z-index: 100;
	border-bottom: 1px solid gold;
	border-left: 1px solid gold;
	border-right: 1px solid gold;
}

ol > li > ul > li:first-child
{
	border-top: 1px solid gold;
	line-height: 110%;
}

ol > li > ul > li:nth-child(2)
{
	line-height: 110%;
}

ol > li > ul > li:last-child
{
	line-height: 110%;
}

ol > li > ul > li:hover
{
	background-color: #ffffff;
}

ol > li > ul > li:hover > a
{
	color: #030303;
}

* {
margin: 0;
padding: 0;
}

.nav-hreftext
{
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 18px;
}

.nav-hreftext1
{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}

/* Container*/

#cont
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.miejsce
{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.opis p
{
	padding-top: 10px;
	text-align: center;
}

.animacja
{
	padding-bottom: none;
	text-align: center;
	height: 100%;
	width: 100%;
}

.animacja-wrota
{
	padding-bottom: none;
	text-align: center;
	height: 100%;
	width: 100%;
}

.animacja > img
{
	border: 5px solid black; 
	border-bottom: none; 
	margin-bottom: -5px;
	padding: 5px;
}

.animacja-wrota > img
{
	border: 5px solid black; 
	border-bottom: none; 
	margin-bottom: -5px;
	padding-top: 5px;
	padding-left: none;
	padding-right: none;
	padding-bottom: none;
}

#opisczerowny
{
	color: red;
}

table
{
	width: 1000px;
	height: 676px;
	text-align: center;
	font-family: 'Racing Sans One', cursive;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;

}

table.short1
{
	width: 194px;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 6px;
}

.short-div 
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

td
{
	border: 2px solid #000000;
	padding: 5px;
	font-size: 17px;
	font-family: 'Inder', sans-serif;
}

.glowa
{
	background-color: #487323;
	font-weight: bold;
}

.cialo
{
	color: white;
}

.naglowek
{
	text-align: center;
	font-size: 40px;
	color: gold;
}

.opis
{
	text-align: center;
	font-size: 25px;
	color: white;
	font-family: 'Inder', sans-serif;
}

td.glowa1
{
	font-size: 12px;
}

td.glowa2
{
	font-size: 11px;
}

td.glowa3
{
	font-size: 10px;
	font-family: 'Inder', sans-serif;
}

.glowa4
{
	background-color: #487323;
}

td.glowa6
{
	font-size: 17px;
}

.cialo1
{
	color: white;
	font-size: 18px;
}

td.cialo7
{
	font-size: 17px;
}

.gora
{
	text-decoration: none;
	display: none;
}

.footer 
{
   width: 100%;
   color: white;
   text-align: center;
}

